For super simple i18n in React.

Set some strings globally:

```js
Translator = require('react-translator');
React = require('react');

Translator.setStrings({
  home: {title: 'Welcome'}
});

React.renderComponent(Translator({tag: 'h1'}, 'home.title'), container);
```

Or pass in some `strings` as a prop to override the global ones:

```js
React.renderComponent(Translator({strings: {hello: 'Hi'}}, 'hello'), container);
```
